﻿@charset "utf-8"; 
:root {--color: #185b9f;}
footer .foot-item .foot-link .item p {word-break: break-word;}
@media (min-width:1024px){
/*body:not(.nobanner){padding-top:100px}*/
body:not(.nobanner) .lang-icon span,body:not(.nobanner) .head-nav .nav-ul > li > a,body:not(.nobanner) .head-left .item{color:var(--fontcolor)}
body:not(.nobanner) .lang-icon img{filter:invert(1) brightness(0)}
body:not(.nobanner) .lang-icon span::after,body:not(.nobanner) .lang-icon span::before{background:var(--fontcolor)}
body:not(.nobanner) .lang-icon{border-color:rgba(0,0,0,.5)}
body:not(.nobanner) .head-nav .nav-ul>li>::before{background:rgba(0,0,0,.3)}
header.is-active{background: #fff;}
header:not(.is-active) .head-logo{display:none}
}
.home-appli {
    background-image: url(/uploads/47904/list/n202607230923117873a.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
}
footer {
  position: relative;
  background-image: url(https://css02.v15cdn.com/m442/imgs/footerbg.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-top: 3%;
  color: #bfbfbf;
  isolation: isolate; 
}


footer::before {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.25); 
  z-index: -1;
}

.home-recommend #recommend .info .text {
    max-width: 280px;        
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.home-recommend #recommend .info .title {
    max-width: 320px;         
    width: 100%;
    display: block;
   
}
footer {background:#fff!important;}
footer{color:#fff;}
footer .foot-main,footer .foot-bot{background: var(--color);}
.footline{display:none;}
footer .foot-main{margin-top:30px;}
footer .foot-item .foot-title, footer a:hover,footer .foot-item .foot-link .item:first-child a{color:#fff;}
footer .foot-item .foot-list li a::before{background: #fff;}
.foottop .wmkcfeedback .send-btn{border-radius:30px;background: #EB891B;}
.foottop .wmkcfeedback .send-btn:hover{background: var(--color);opacity: 1;}
/*.foottop .home-title{color:var(--fontcolor)}*/
/*footer .foot-item .foot-title,footer a:hover{color:var(--color)}*/
/*footer .foot-item .foot-list li a::before{background:var(--fontcolor)}*/
/*.footline{background:#000}*/

.home-custom .custom-right .customlist li:nth-child(6) {
   
    background: #f7f7f7;
     color: #000 !important;
    align-items: flex-start !important;
}

.home-custom .custom-right .customlist li:nth-child(6)::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: transparent !important;
    z-index: -1;
}
.home-custom .custom-right .customlist li:nth-child(6) p {
    color: #000 !important;
    font-size: inherit !important;
    font-weight: normal !important;
    margin: 0 !important;
    line-height: 1.2 !important;
    text-align: left !important;
}


.home-custom .custom-right .customlist li:nth-child(7) {
    z-index: 1;
    background-image: url(/uploads/47904/list/n202607231011018d948.png) !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-color: #666 !important;
    color: #fff !important; 
    align-items: center !important; 
    justify-content: center !important;
    text-align: center !important;
    border: 5px solid #eae8dc !important;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3) !important;
   
}

.home-custom .custom-right .customlist li:nth-child(7)::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    z-index: -1;
}

.home-custom .custom-right .customlist li:nth-child(7) .more {
    color: #fff !important;
    background: rgba(255, 255, 255, 0.2) !important;
    border-radius: 50% !important;
    width: 44px !important;
    height: 44px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    text-decoration: none !important;
}


.head-share{padding-left: 5px;}
.head-share ul{flex-wrap:nowrap}
.head-share ul li{list-style: none;}
.head-share ul a{width:30px;height:30px;background:#333;color:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;margin-right:10px;text-decoration:none;transition:all .1s linear}
.head-share ul a:hover{transform:scale(1.02)}
.head-share ul a.fb{background:#3b5998}
.head-share ul a.tw{background:#55acee}
.head-share ul a.ins{background:#de5dca}
.head-share ul a.vk{background:#07f}
.head-share ul a.lk{background:#007ab6}
.head-share ul a.you{background:red}
.head-share ul a.pi{background:#df4b38}
.head-share ul a.tik{background:#333}
@media (max-width:1024px) {.head-share{display: none;}}